I have a database while opening the database.They need to check the version if the version is 8.5.1 then it need to open the Xpage frameset if not it needs to open Notes frameset